import {Component} from '@angular/core';
import {EthService} from './eth.service';

@Component({
  selector: 'app-root',
  templateUrl: './app.component.html',
  styleUrls: ['./app.component.scss']
})
export class AppComponent {
  constructor(private ethService: EthService) {

  }

  unlockAccount() {
    this.ethService.unlockAccount();
  }

}
